MUG(1)

NAME

mug - a graphical user interface for mu mail searches

SYNOPSIS

mug [options]

DESCRIPTION

mug is a program for doing e-mail searches, using the mu-backend for the actual searches and a GTK+ user-interface. mug is considered merely a toy-demonstration of the mu-framework, but can nevertheless be quite useful.

If mug finds the bookmarks-file in the mu-home directory, the bookmarks from this file will be shown in mug as a list of buttons in the left toolbar.

OPTIONS

--muhome causes mug to use an alternative directory to read its
    database and bookmarks and write its logs. By default, ~/.mu is used.

BUGS
Please report bugs if you find them: http://code.google.com/p/mu0/issues/list

AUTHOR

Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO

mu(1)mu-bookmarks(5)